Subject: Re: [MIB-DOCTORS] MEF-SOAM-FM-MIB

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Thu, 11 Oct 2012 13:48:34 +0200

So a few questions:

- where is the MIB module located now?
  Since it is a MEF MIB module, it is probably somewhere on the MEF
  web site? I am not a regular MEF participant.
- So if you can (have access rights) to upload a new version is
  not a question I can answer
- What I DO know: there are SMI and MIB rules that need to be
  followed when you make changes/fixes to MIB modules.
  They are described in section 4.9 of RFC4181.

Bert
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] 
  Sent: Thursday, October 11, 2012 12:20 PM
  Subject: MEF-SOAM-FM-MIB

  Hi Steve and Bert,

  I found a mailing list(MIB Doctors from 2010) with your names in it regarding the MEF-SOAM-FM-MIB.

  We seem to have found some possible errors/warnings, preventing compilation of the MIB.

  Is there any way to update the current MIB? What is the process?

  One of our problems:

  mefSoamMepStatusLastDefectSentStatus OBJECT-TYPE

              SYNTAX Dot1agCfmMepDefects

              MAX-ACCESS read-only

              STATUS current

              DESCRIPTION

                          "This attribute indicates the state of the previous MEP defects,

                          dot1agCfmMepDefects, that was sent with the previous

                          mefSoamMepDefect notification. It is always some *previous* value

                          of dot1agCfmMepDefects. Once an mefSoamMepDefect is sent

                          the dot1agCfmMepDefects that was sent in the notification

                          updates the contents of this object.

                          If no mefSoamMepDefect notification has been sent the value of

                          this object is '0'.

                          "

              DEFVAL { { } }

              ::= { mefSoamMepStatusEntry 5 }

  Hope you have the time to answer,

  Best Regards

  Patrik